/* "Simpliste" template. Renat Rafikov. http://cssr.ru/simpliste/ */

@import url('reset.css');
@import url('skin.css');

.middle {
margin: 13px 0 0 0;
}
.services {
width: 320px;
height: 330px;
background: url(http://style.witmart.com/style/201204/img/spliter_02.png) repeat-y right top;
}
.fn-left {
float: left;
}
.fn-right{
float: right;
}
.fn-left, .fn-right {
display: inline;
}
/*midle midle*/
.whyuw {
height: 330px;
padding: 0 35px;
width: 350px;
background: url(http://style.witmart.com/style/201204/img/spliter_02.png) repeat-y right top;
}
.fn-left {
float: left;
}
/*
.fn-left, .fn-right {
display: inline;
}
*/
/*middle right*/
.issafe {
padding-left: 20px;
}
.fn-left {
float: left;
}
/*
.fn-left, .fn-right {
display: inline;
}
*/
.ovsign {

background-color: #fff;
background-image: -moz-linear-gradient(center top , #fff, #eee);
border-color: #ededed #ededed #dedede;
border-image: none;
border-radius: 3px 3px 3px 3px;
border-style: solid;
border-width: 1px;
color: #999 !important;
padding: 3px 20px;
text-align: center;
text-shadow: 0 1px 0 #fff;
font-size: 14px;
font-weight: normal !important;
margin-bottom: 10px;
display: inline-block;
height: 20px;
line-height: 20px;
}



.col_20 {
  width:18%;
  margin:0 2% 0 0;
  float:left;
}

.col_25 {
  width:23%;
  margin:0 2% 0 0;
  float:left;
}
.col_33 {
  width:31%;
  margin:0 2% 0 0;
  float:left;
}
.col_50 {
  width:48%;
  margin:0 2% 0 0;
  float:left;
}
.col_66 {
  width:64%;
  margin:0 2% 0 0;
  float:left;
}
.col_75 {
  width:73%;
  margin:0 2% 0 0;
  float:left;
}
.col_100 {
  width:98%;
  margin:0 2% 0 0;
}

.col_25.wrap { width:25%; margin:0;}
.col_33.wrap { width:33%; margin:0;}
.col_50.wrap { width:50%; margin:0;}
.col_66.wrap { width:66%; margin:0;}
.col_75.wrap { width:75%; margin:0;}
.col_100.wrap { width:100%; margin:0;}
/* End columns */


/* Helper classes */
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}

.img_floatleft {float:left; margin:0 10px 5px 0;}
.img_floatright {float:right; margin:0 0 5px 10px;}

.img {max-width:100%;}
/* End helper classes */

a.button { color:auto; }
.noUnderLine {  text-decoration: none; }
.litext {
  margin-top: 3px;
}

.spText span {
  display: inline-block;
  transition: 0.4s;
 /* text-shadow: 0px 0px 0px;*/
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 5;
  /*cursor: default;*/
}
.spText span:hover {
  text-shadow: 2px 2px 0px #583684;
  transition: 0.4s;
  top: -4px;
  left: 4px;
  z-index: 5;
}

@media only screen and (max-width:480px) { /* Smartphone */
  .header {
    margin-bottom:0;
  }

  .logo{
    display:block;
    float:none;
    text-align:center;
  }
  
  .menu_main {
    width:100%;
    text-align:center;
    float:none;
    padding:0;
    margin:1em 0 0 0;
  }
  
  .menu_main a {
    display:inline-block;
    padding:7px;
  }
  
  .copyright {
    width:100%;
    float:none;
    text-align:center;
  }

  .footer  {
    padding-bottom:0;
  }
  
  .menu_bottom {
    width:100%;
    float:none;
    text-align:center;
    margin:1em 0 0 0;
    padding:0;
  }  
  .menu_bottom a {
    display:inline-block;
    padding:6px;
  }
  
  .form textarea {
    width:100%;
  }  
  .form label {
    padding:10px 0 8px 0;
  }
}


@media only screen and (max-width:768px) { /* Tablet */
  .col_25,
  .col_33,
  .col_66,
  .col_50 ,
  .col_75  {
    width:98%;
    float:none;
  } 
  .phpProj{
    min-height: 200px;
    margin-bottom: 3px;
    float: left;
  }
  .form label {
    padding:10px 0 8px 0;
  }
}


@media print { /* Printer */
  * { background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; }
  a, a:visited { color:#444 !important; text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; }
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3{ page-break-after:avoid; }
  
  .header, .footer, .form {display:none;}
  .col_33, .col_66, .col_50  { width:98%; float:none; } 
}
